cookies don't work in konqueror after upgrade - Debian

This is a discussion on cookies don't work in konqueror after upgrade - Debian ; I'm running sid with kde 3.5.1. After upgrading last night a few problems developed: konqueror can no longer use cookies. Also, kded crashes at startup and I get a sigabrt message. And the wallet manager no longer seems to work. ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: cookies don't work in konqueror after upgrade

  1. cookies don't work in konqueror after upgrade

    I'm running sid with kde 3.5.1. After upgrading last night a few problems
    developed: konqueror can no longer use cookies. Also, kded crashes at startup
    and I get a sigabrt message. And the wallet manager no longer seems to work.
    Has anyone else had these problems?

    Tim


    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Re: cookies don't work in konqueror after upgrade

    Tim Folger wrote:
    > I'm running sid with kde 3.5.1. After upgrading last night a few problems
    > developed: konqueror can no longer use cookies. Also, kded crashes at startup
    > and I get a sigabrt message. And the wallet manager no longer seems to work.
    > Has anyone else had these problems?


    Your crashes of kded might be related to this:
    http://lists.debian.org/debian-kde/2.../msg00256.html

    I also use Sid/KDE 3.5.1 and I have not noticed any problems with the
    wallet manager. Maybe there is something wrong with your configuration
    files; you could either try if the wallet manager works for a newly
    created user or you could temporarily move your config files out of the
    way and see if this improves the situation.

    Regards,
    Florian


    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Re: cookies don't work in konqueror after upgrade

    Thanks for the link, Florian. I installed the "avahi-daemon" package as
    suggested by one of the threads in the link, and that seems to have solved my
    problems.

    Tim
    > > I'm running sid with kde 3.5.1. After upgrading last night a few problems
    > > developed: konqueror can no longer use cookies. Also, kded crashes at
    > > startup and I get a sigabrt message. And the wallet manager no longer
    > > seems to work. Has anyone else had these problems?

    >
    > Your crashes of kded might be related to this:
    > http://lists.debian.org/debian-kde/2.../msg00256.html
    >



    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  4. Re: cookies don't work in konqueror after upgrade

    Florian Kulzer wrote:
    > I also use Sid/KDE 3.5.1 and I have not noticed any problems with the
    > wallet manager. Maybe there is something wrong with your configuration
    > files; you could either try if the wallet manager works for a newly
    > created user or you could temporarily move your config files out of the
    > way and see if this improves the situation.


    It is long-time problem -- you need to logout and login from KDE to restart
    everything what's needed -- somehow upgrade of dbus screws up kded, so it
    needs to be restarted. And yes, I was bitten by this as well.

    Matej

    --
    Matej Cepl, http://www.ceplovi.cz/matej/blog/
    GPG Finger: 89EF 4BC6 288A BF43 1BAB 25C3 E09F EF25 D964 84AC

    Give your heartache to him. (1Pt 5,7; Mt 11:28-30)



    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

+ Reply to Thread